Roboform version 6.9.87 not recognised in Firefox 3 beta 2

RESOLVED INVALID

Status

()

RESOLVED INVALID
11 years ago
11 years ago

People

(Reporter: martin.tilley, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

HI 
I've also reported this problem to roboform, and they gave the download URL above.
I have installed roboform version 6.9.87, but it is not recognised by Firefox 3 beta 2.  I have checked the version is correct in Roboform and it shows the right version.  However when I check the version in the Addons menu for Firefox it show it to be 6.9.86 stating this version is not supported.  Do you know the reason for this?

Reproducible: Always

Steps to Reproduce:
1. I tried reinstalling roboform.
2. I tried rebooting the computer after a new installation.
3.

Comment 1

11 years ago
Which Firefox version are you using when having this problem? In the text you tell that Roboform isn't recognized by Firefox 3 beta 2 and the User-Agent at the top of your post tells us Firefox 2.

If the version you use is really Firefox 3, then it's not surprising that the extension isn't compatible, because many extension aren't compatible with Firefox 3 yet.
(Reporter)

Comment 2

11 years ago
Sorry about the confusion.  It is Firefox 3.  However Roboform has sent me a *.xpi file that overcomes the problem.  Here is the link:
http://www.roboform.com/dist/roboform-firefox-3.0.xpi  

This is said to work on all beta versions of Firefox 3

Thanks for you help.

Comment 3

11 years ago
The file linked above won't work on future betas of Firefox 3 if they won't update it.
Bug marked as Invalid because it's not a Mozilla bug.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.